<h1 class="ui light_text">{{salles|length}} Salles {%if ville != null%}à <span style="text-transform: capitalize!important">{{ville.label|lower}}</span>{%endif%}</h1>
<div class="ui two column stackable grid relaxed ">
  {%for s in salles%}
    {%include 'MainBundle:Index:one_salle.html.twig'%}
  {%endfor%}
</div>
